Latest 4.6.3_11 nx client can't connect to 4.0.369 nx server

Forums / NoMachine for Windows / Latest 4.6.3_11 nx client can't connect to 4.0.369 nx server

  • This topic has 1 reply, 2 voices, and was last updated 6 years ago by Avatarnars.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #7329
    Avatarpaulwjh
    Participant

    I have my Windows reimaged to 64 bit Windows 7 and installed latest 4.6.3_11 NX client. But it can’t establish connection to 4.0.369 NX server running in Linux.  Is there compatibility problem between those client and server? How to address this issue?

    #7382
    Avatarnars
    Contributor

    Hello paulwjh,

    We are aware of problems with compatibility between our oldest released version 4.0.369 and newest one. Suggested solution is to reinstall your NoMachine on server machine to the newest version.

    Regards

Viewing 2 posts - 1 through 2 (of 2 total)

This topic was marked as solved, you can't post.